.category {
  width: 100%;
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}

.category__header {
  height: 345px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  img {
    height: 100%;
    width: 100%;
  }
}

.header__text {
  width: 40%;
  height: 100%;
  position: absolute;
  background-color: #444;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bolder;
  border-right: 5px solid white;
  border-left: 5px solid white;
}

.category__items {
  display: flex;
  flex: 1 1 auto;
  flex-direction: row;
  margin: 0px 139px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}